#!/bin/sh
echo 'name: system-fileio
version: 0.3.8
id: system-fileio-0.3.8-07c237649dbdc646d089d06d90023797

license: MIT
copyright:
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-filesystem/
package-url:
synopsis: Consistent filesystem interaction across GHC versions
description: This is a small wrapper around the \"directory\", \"unix\", and \"Win32\"
             packages, for use with \"system-filepath\". It provides a consistent API
             to the various versions of these packages distributed with different
             versions of GHC.
             .
             In particular, this library supports working with POSIX files that have
             paths which can'\''t be decoded in the current locale encoding.
category: System
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules: Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/system-fileio-0.3.8
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/system-fileio-0.3.8
              /usr/local/lib
hs-libraries: HSsystem-fileio-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         system-filepath-0.4.6-926f2a3c5bcf9499c3b200b565ef091e
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/system-fileio-0.3.8/html/system-fileio.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/system-fileio-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
